#include "wprogramitema.h"

wProgramItemA::wProgramItemA(const QString &pRoot, const QString &name, int number, LoQTreeWidget *parent)
{
    Q_UNUSED(pRoot)
    Q_UNUSED(name)
    Q_UNUSED(number)
    Q_UNUSED(parent)
}

wProgramItemA::wProgramItemA(const QString &pRoot, const QJsonObject &json, LoQTreeWidget *parent)
{
    Q_UNUSED(pRoot)
    Q_UNUSED(json)
    Q_UNUSED(parent)

}
